.content-block.block_type_tabs {
    background: #f1f1f1;
}


.tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center; 
}
.tabs-nav{
    border-bottom: 1px solid #9D9D9D;
}
.tabs-nav .container{
    max-width: 980px;
    margin: 0 auto;
}
.top-offset ul.tabs-nav {
    transform: translateY(-55px);
    margin-bottom: -55px;
}
.tabs-nav .tab-active a {
    color: #fff;
}
.tabs-nav a {
    color: #9D9D9D;
    display: block;
    font-size: 25px;
    font-weight: 600;
    line-height: 45px;
    text-align: center;
    padding: 5px 0;
}

.tabs-stage {
    border-top: 0;
    clear: both;
    position: relative;
    top: 0;
    padding: 40px 0;
    
}
.tabs-stage p {
    margin: 0;
    padding: 0;
    color: #fff;
    font-weight: 400;
    max-width: 840px;
    margin: 0 auto;
}
.tabs-stage a{
    color: #fff;
}
.tabs-nav li {
    padding: 0 10px;
    font-size: 30px;
    display: inline-block;
    width: 33%;
    vertical-align: top;
}
.tabs-nav li.tab-active{
    border-bottom: 2px solid #fff;
}
.tabs-stage .container {
    display: flex;
    flex-flow: wrap;
}
.tab-content-section, .tab-img-section {
    width: 100%;
}
.tab-img-section img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}
.tab-content {
    visibility: hidden;
    height: 0;
}
.tab-content.active {
    visibility: visible;
    height: auto;
}
.tab-content-section h2.block-title:after {
    display: none;
}
.tab-content-section h2.block-title {
    padding-bottom: 0;
    margin-bottom: 0;
}
.tab-content-section h3.block-subtitle {
    font-size: 30px;
    font-weight: 600;
    margin: 10px 0 25px;
    padding-bottom: 25px;
    position: relative;
}
.tab-content-section h3.block-subtitle:after {
    width: 125px;
    content: "";
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.tab-content-section {
    display: flex;
    flex-flow: column;
    justify-content: center;
}
.tab-content-section .block-paragraphs p{
    text-align: left;
}
.tab-img-section {
    display: flex;
    flex-flow: column;
    justify-content: center;
}
.tabs-stage .block-paragraphs p {
    margin-bottom: 30px;
    line-height: 1.5;
    font-size: 21px;
}
.block_type_tabs > .pattern-overlay.type-pattern-2 {
    display: none;
}
/*
.tab-content-section > * {
    transform: translateY(15px);
    opacity: 0;
    transition: none;
}
.active .tab-content-section > * {
    transform: translateY(0);
    opacity: 1;
    transition: all 0.5s ease 0.5s;
}*/

.theme-2 .tabs-stage {
    background: transparent;
}
.theme-2 .tabs-nav li {
    width: auto;
    min-width: 250px;
    padding: 0 0 12px;
    margin: 0 2px;
}
.theme-2 .tabs-nav a {
    background: #838383;
    padding: 20px;
    height: auto;
    min-height: 125px;
}
.theme-2 .tabs-nav a span {
    color: #fff;
    display: block;
    text-align: left;
    line-height: 1;
    font-size: 40px;
}
.theme-2 .tabs-nav a {
    color: #fff;
    font-size: 20px;
    text-align: left;
    line-height: 1.2;
}
.theme-2 .tabs-nav .tab-active a {
    border-radius: 10px 40px 0 0;
}
.theme-2 .tab-content-section {
    width: 65%;
}
.theme-2 .tab-img-section {
    width: 35%;
}
.theme-2 .tabs-nav li.tab-active {
    border-bottom: 3px solid;
}
.theme-2 .tabs-stage {
    padding: 60px 0 0;
}
.contact-us .buttons-wrapper{
    text-align: center;
}
.tab-accordion-trigger {
    display: none;
}

@media screen and (max-width:1440px) {
    .tabs-nav a {
    font-size: 20px;
}
    .tab-content-section h3.block-subtitle {
    font-size: 26px;
}
    .tabs-stage .block-paragraphs p {
    font-size: 20px;
}
    .tabs-stage {
    padding: 40px 0;
}
}

@media screen and (max-width:1200px) {
    .tabs-nav a {
    font-size: 16px;
}
    .tabs-stage {
    padding: 50px 0;
}
}

@media screen and (max-width:992px) {
    .tabs-nav li {
    width: 100%;
    border-radius: 0;
}
    .tabs-nav a {
    font-size: 18px;
}
    .tab-content-section {
    order: 2;
    width: 100%;
    margin-top: 50px;
}
    .tab-img-section {
        width: 100%;
    order: 1;
    padding: 15px;
}
    .tab-img-section img{
        max-width: 30%;
    }
    ul.tabs-nav {
    overflow: hidden;
    white-space: normal;
}
    ul.tabs-nav > .container {
    width: auto;
    max-width: 1000%;
    overflow: scroll;
    margin-bottom: -10px;
    padding: 0;
    background: #e1e1e1;    
    font-size: 0;
}
.tabs-nav li {
    width: auto;
    margin-bottom: 5px;
    padding: 0;
    border-radius: 0;
    border-right: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
}
    .tabs-nav li a {
    padding: 5px 15px;
    border-radius: 0;
}
.tab-accordion-trigger {
    display: block;
}
.tabs-wrapper .tabs-nav {
    padding: 0;
    width: 0;
    height: 0;
    overflow: hidden;
}
.tabs-stage, body .swifty-sets .tabs-stage {
    margin-bottom: 15px;
    padding-bottom: 0;
    border-bottom: 1px solid #5c5c5c;
}
/*
.tab-content {
    border-left: 1px solid #5c5c5c;
    border-right: 1px solid #5c5c5c;
}
*/
.tab-content {
    visibility: visible;
    height: auto;
}

.swifty-tabs .tab-content,
.swifty-sets .tab-content {
    visibility: none;
    height: 0;
}
.swifty-tabs .tab-content.active,
.swifty-sets .tab-content.active {
    visibility: visible;
    height: auto;
}

}


@media screen and (max-width:992px) {
.tab-content-section{
    margin-top: 0;
}  
.tabs-stage {
    padding: 20px 0;
}
    .swifty-sets .tabs-nav, .swifty-sets .tabs-stage {
    width: 100%;
}
    .swifty-sets ul.tabs-nav .container {
    background: #fff;
}
    .swifty-sets .tabs-nav li a {
    display: block;
    height: auto;
    line-height: 1.5;
    padding: 15px;
    color: #777;
}
    .swifty-sets .tabs-nav li {
    margin-bottom: 0;
}
    .tabs-title-wrap {
    display: none;
}
    .tab-content-section .block-paragraphs {
    order: 2;
    text-align: left;
    padding: 15px;
}
    
    .tab-accordion-trigger {
        display: block;
        font-size: 24px;
        color: #C4C4C4 !important;
        padding: 15px 30px;
        border-bottom: 0px;
        font-weight: 700;
        line-height: 1.5;
    }
    .tab-accordion-trigger.tab-active,
    a.tab-accordion-trigger.active{
        color: #FCB715 !important;
    }
    a.tab-accordion-trigger{
        border: 0;
        border-top: 1px solid #5C5C5C;
        border-bottom: 1px solid #5C5C5C;
    }
    .swifty-sets .tabs-stage .tab-content-section .block-paragraphs{
        padding: 0;
    }
    
}

@media screen and (max-width:767px) {
    .tabs-stage .block-paragraphs p {
    font-size: 15px;
}
}